/* Footer */
#footer {
	clear: both;
	position: relative;
	margin: 2px 5px;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: 60%;
	color: #999;
}
/*
#footer ul {
	text-align: center;
}
#footer li {
	display: inline;
	margin: 0;
	padding: 0;
}
*/
#footer a {
	padding: 0 6px;
	color: #105A67;
	text-decoration: none;
}
#footer a:visited {
	color: #8AADB3;
}
#footer a:hover,
#footer a:focus {
	text-decoration: underline;
}

#footer #footerBar {
	margin: 0;
	padding: 0;
	background: url("/common/images/footer_bg_rb.gif") right bottom no-repeat;
}
#footer #footerLinks {
	margin: 0;
	padding: 0;
	background: url("/common/images/footer_bg_rt.gif") right top no-repeat;
	line-height: 1.8em;
}
#footer #footerLinks ul {
	margin: 0;
	padding: 0 70px;
	background: url("/common/images/footer_bg_lt.gif") left -20px no-repeat;
}
#footer #footerLinks ul#footerLinksOptus {
	padding-top: 10px;
	background: url("/common/images/footer_bg_lt.gif") left top no-repeat;
}
#footer #footerLinks a {
	padding: 0 2px 0 5px;
	border-left: 1px solid #8FB5C2;
	line-height: 1.7em;
}

#footer #footerLinks .firstli a {
	border: none;
}
#footer #footerTracking {
	height: 11px;
}

#footer #stickers {
	text-align: center;
}
#footer #stickers a img {
	border: none;
}
#footer #stickers #optushome,
#footer #stickers #ninemsnhome {
	position: absolute;
	top: 2%;
	display: block;
	margin: 0;
}
#footer #stickers #optushome {
	left: 0;
	width: 60px;
	padding: 3px 0;
}
* html #footer #stickers #optushome {  /* IE6 filter */
	padding: 6px 0;
}
#homepage #footer #stickers #optushome {
	padding: 11px 0;
}
#footer #stickers #ninemsnhome {
	right: 0;
	width: 70px;
	padding: 9px 0;
}
* html #footer #stickers #ninemsnhome {  /* IE6 filter */
	width: 81px;
}
#homepage #footer #stickers #ninemsnhome {
	padding: 16px 0;
}
#footer #stickers #iia {
	left: 50%;
}
* html #footer { /* IE6 filter */
	border-top: 1px solid #FFF;
}
* html #footer #stickers #optushome,
* html #footer #stickers #ninemsnhome { /* IE6 filter */
	top: 1px;
}
